@import url('https://fonts.googleapis.com/css2?family=Unbounded:wght@200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@100;200;300;400;500;600;700;800;900&family=Unbounded:wght@200;300;400;500;600;700;800;900&display=swap');

*{
    margin: 0;
    padding: 0;
}

body{
    overflow: hidden;
    width: 100vw;
    height: 100vh;
    background: linear-gradient(261deg, rgba(255, 203, 193, 0.46) -4.67%, rgba(117, 187, 253, 0.46) 44.63%, rgba(198, 212, 224, 0.46) 103.07%);
    backdrop-filter: blur(21.5px);;
}

.main_container{
    display: flex;
    flex-direction: column;
    overflow: hidden;
    width: 100%;
    height: 100%;
}

.logo{
    display: flex;
    padding-top: 14px;
    padding-left: 34px;
    align-items: center;
    width: 100%;
}

.container_text{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
}

.text_item{
    display: flex;
    flex-direction: column;
}

.time_item{
    max-width: 654px;
    color: var(--black-1D2E43, #1D2E43);
    font-family: 'Unbounded', sans-serif;
    font-size: 48px;
    font-style: normal;
    font-weight: 300;
    line-height: 64px;
}

.time_item span{
    font-weight: 500;
}

.contact_item{
    padding-top: 24px;
    max-width: 534px;
    color: var(--black-1D2E43, #1D2E43);
    font-variant-numeric: lining-nums proportional-nums;
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

@media screen and (max-width: 738px){
    .text_item{
        padding-left: 41px;
        padding-right: 41px;
    }
    .time_item{
        max-width: 554px;
        font-size: 24px;
        line-height: 32px;
    }
}